<?
include 'inclydings/gzips.php';
include 'mysql.php';
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include_once("inclydings/sesi.php");
if (isset($user)) {

if (isset($save))
{ echo'Настройки успешно изменены.<br/>'; }
if (isset($error))
{ echo'Ошибка.<br/>'; }



$text = @file("L2dbnam/esql2db/reg/$log.dat");
$udata = explode(":||:",$text[0]);
echo "<form action=\"savesetting.php?$sd\" method=\"post\">";
print"<b>Настройки</b><br/><br/>";

if($udata[21]=="1"){
echo "Включить чат?<br/>
<select name=\"chat\"><option value=\"1\">Да</option>
<option value=\"0\">Нет</option></select><br/>";}else{

echo "Включить чат?<br/>
<select name=\"chat\"><option value=\"0\">Нет</option><option value=\"1\">Да</option>
</select><br/>";
}



echo '<input type="submit" value="Изменить" /></form>';
}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}

include_once"inclydings/down.php";
?>


